levelshots/RTJump1_B1_cc_automap
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/RTJump1_B1_cc.tga
		depthFunc equal
		rgbGen identity
	}
}

levelshots/RTJump1_B1_cc_trans
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/RTJump1_B1_cc.tga
		blendfunc blend
		rgbGen identity
		alphaGen vertex
	}
}

models/mapobjects/cosmoflash/torch1
{

    {
        map models/mapobjects/cosmoflash/torch1.tga
		rgbGen identity
	}
	
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
	}
}

textures/skies/starfire
{
	q3map_lightimage textures/rtjump1/starfire1.tga
	q3map_lightsubdivide 512 
	q3map_globaltexture
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 150

	qer_editorimage textures/rtjump1/starfire2.tga

	skyparms - 512 -

	{
		map textures/rtjump1/starfire2.tga
		tcMod scale 3 2
		tcMod scroll 0.02 0.03
	}
	{
		map textures/rtjump1/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}


}

textures/broken/protolava_new
{
	qer_editorimage textures/broken/protolava.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 200
	cull disable
	
	tesssize 128
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	
        {
		map textures/broken/protolava2.tga
                tcmod scale .3 .3
                tcmod scroll .04 .03
                tcMod turb 0 .1 0 .01
                blendFunc GL_ONE GL_ZERO
                rgbGen identity
	}
	{
		map textures/broken/protolava.tga
                blendfunc blend
		tcMod turb 0 .2 0 .1
	}

}

//Proto_hellfog
textures/broken/proto_hellfog
{
	qer_editorimage textures/common/areaportal.tga
	qer_trans 0.30
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .275 .012 0 ) 500
}

textures/broken/cweb_m01drk
{
    qer_editorimage textures/broken/cweb_m02a.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m01drk.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/broken/cweb_m01a
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_editorimage textures/broken/cweb_m02a.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m01a.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/broken/cweb_m02a
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_editorimage textures/broken/cweb_m02a.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m02a.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/broken/cweb_m02b
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_editorimage textures/broken/cweb_m02b.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m02b.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/broken/cweb_m03a
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_editorimage textures/broken/cweb_m03a.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m03a.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/broken/cweb_m03b
{
    //removelightmap info
    //surfaceparm nolightmap
    qer_editorimage textures/broken/cweb_m03b.tga
	qer_trans 0.7
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.2
    {
        map textures/broken/cweb_m03b.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/rtjump1/large_block-4sq_blue
{
	surfaceparm slick
	implicitMask -
}